*{padding: 0px; margin: 0px;}

body {background-color: #f5f5f5; font-family: 'Lato', sans-serif;}

#centro {
	width: 100%; height: 100%; background: #000; margin: 0 auto; position: relative;
}

#centro-base {
	width: 100%; height: 60px; background: #000; margin: 0 auto; position: relative;
}

#topo {
	width: 100%; 
	height: 70px; 
	background: #fff; 
	position: fixed; 
	z-index: 500;
}

#header {
	width: 100%; 
	height: 250px; 
	background: #fff;
	background-position: center;
	background-size: contain;
}

#bot-video {
    width: 60%;
    height: 30px;
    background-color: cadetblue;
    position: absolute;
    top: 290px;
    left: 20%;
    padding: 1%;
    text-align: center;
    color: aliceblue;
    border-radius: 50px;
}

#tele-vendas {
    width: 60%;
    height: 30px;
    position: absolute;
    top: 530px;
    right: -9%;
    padding: 1%;
    text-align: center;
    font-weight: bold;
    color: white;
}

#bot-video a {
    color: azure;
}

#bot-video a:hover {
    color: burlywood;
}

.seta {
	position: fixed;
	top: 90%;
	left: 75%
}

#botao {
    padding: 5px;
    background-color:forestgreen;
    color: white;
    position: fixed;
    top: 70px;
    margin-right: 2px;
    border-radius: 20px 0px 20px 0px;
}

.section2 {
	width: 100%; 
	max-height: default;
	background-position: top;
	padding: 10% 10%;
	text-align: justify;
	background: #fff;
	position: relative;
}

.section2 h2 {
	font-family: 'Lato', sans-serif;
}

.section2 p {
	position: absolute;
	top:135px;
	left: 40%;
}

/*----------------INICIO LINHA DE PRODUTOS----------------*/

.section3 {
	width: 100%; 
	max-height: default;
	background-image: url(../img/back-tecnology-2.jpg);
	background-attachment: fixed;
	padding: 3% 15%;
	display: flex;
	align-items: center;
	text-align: center;
	/*box-shadow: inset 0 0 1em black, 0 0 5em #cacaca;*/
}

.section3 h2 {
	font-size: 1em;
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	margin-bottom: 5px;
	text-shadow: 3px 3px 3px #595b5a;
}

.section3 h3 {
	width: 100%;
	background: #fff;
	margin-bottom: 10px;
	padding: 10px;
	border-radius: 50px;
	font-family: 'Lato', sans-serif;
	box-shadow: 3px 3px 10px black;
}

#section3-a {
	width: 100%;
    height: 110px;
    background-color: #eee;
    padding: 20px 30px;
    text-align: center;
    color: darkcyan;
    
}

.section4 {
	width: 100%; 
	max-height: default;
	background: #fff;
	padding: 3% 5%;
	text-align: center;
}

.section4 h2 {
	font-size: 1.4em;
	font-family: 'Lato', sans-serif;
	margin-bottom: 10px;
	color: #314a9b;
}

.produto {
	width: 100%;
	height: default;
	margin-bottom: 15px;
	box-shadow: 3px 3px 10px #c1c1c1;
	padding: 2% 5% 15% 5%;
	position: relative;
	background: #fff;
	text-align: center;
}

.produto:hover {
        background: #B9E9D9;
		transition-duration: 1s;
}

.produto img {
	max-width: 100%;
	height: auto;
	margin-top: 40px;
}

.produto img:hover {
       -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
		transition: 1s;
}

.produto a {
	background: white;
	padding: 10px 10px;
	position: absolute;
	left: 32%;
	bottom: 10px;
	text-decoration: none;
	color: black;
}

.produto a:hover {

	font-style: italic;
	color: cadetblue;
}

.titulo {
	font-size: 1em;
	color: #38bd44;
	margin-top: 0px;
	font-weight: 600;
}

.mais {
	font-size: 1em;
	margin-bottom: 10px;
	text-align: center;
}

/*----------------FIM PRODUTOS EM DESTAQUE----------------*/

#section5 {
	width: 100%; 
	max-height: default;
	background-image: url(../img/back-dentist2-b.jpg);
	background-attachment: fixed;
	padding: 5% 20%;
	text-align: center;
	/*box-shadow: inset 0 0 1em black, 0 0 5em #cacaca;*/
}

#section5 h2 {
	font-size: 1em;
	font-weight: 600;
	color: white;
	text-shadow: 3px 3px 3px black;
}

#section5 img{
	
}

#section-mapa {
    width: 100%;
    height: 390px;
    text-align: center;
}

#section-mapa h2 {
    font-size: 1.5em;
    margin-top: 5px;
}

#section6 {
	width: 100%; 
	max-height: default;
	background: #71a6bf;
	padding: 5% 10%;
	text-align: justify;
	color: white;
}

#footer {
	width: 100%; 
	height: 200px; 
	position: relative;
	background: #3a509d;
	padding: 2%;
	box-shadow: inset 0 0 0em black, 0 0 1em black;
	text-align: center;
}

#footer img{
	margin-bottom: 20px;
}

#footer h2 {
	color: white;
	font-weight: bold;
}

#footer h3 {
	color: white;
	font-size: 0.8em;

}

/* 	XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX PARA PC XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

@media screen and (min-width: 768px) {
	
#topo {
	width: 100%; 
	background: #fff; 
	z-index: 500;
	position: fixed;
}
	
#top {width: 100%; height: 150px; background: #fff;}
	
#header {width: 100%; height: 550px; background: #6fa4d1;}
    
#bot-video {
    width: 30%;
    height: 50px;
    background-color: cadetblue;
    position: absolute;
    top: 585px;
    left: 65%;
    padding: 1%;
    font-size: 20px;
    text-align: center;
    color: aliceblue;
    border-radius: 50px;
    z-index: 2;
}
	
#centro {
	width: 100%; height: 100%; background: #fff; margin: 0 auto;
}
	
#section1 {width: 100%; height: 100px; background: #6fd180;}
	
.section2 {
	padding: 5% 20% 5% 20%;
	text-align: justify;
}
	
.section2 h2 {
	font-family: 'Lato', sans-serif;
		font-size: 1.5em;
		color: #3a509d;
}
	
.section2 p {
	top:160px;
	left: 50%;
}
	
	/*----------------INICIO LINHA DE PRODUTOS----------------*/

.section3 {
	height: 400px;
	position: relative;
	padding: 3% 5%;
	background-image: url(../img/back-tecnology.jpg);
	padding: 3% 15%;
}
	
#botao {
    padding: 8px;
    background-color:forestgreen;
    color: white;
    position: fixed;
    top: 90px;
    margin-left: 15px;
    margin-left: 10px;
    border-radius: 20px 0px 20px 0px;
}

.section3 h2 {
	font-size: 2em;
	color: #fff;
	font-family: 'Lato', sans-serif;
	margin-bottom: 25px;
}

.section3 h3 {
	width: 30%;
	float: left;
	margin-left: 15px;
	padding: 30px;
}
	
.section3 h3:hover {
        background:#38bd44;
	transition: 2s;
}
	
.section3 h3 a {
		text-decoration: none;
		color: #000;
}
	
.section3 h3 a:hover {
		text-decoration: underline;
		color: #fff;
}
	
/*----------------FIM LINHA DE PRODUTOS----------------*/
    
    #section3-a {
	width: 100%;
    height: 100px;
    background-color: #eee;
    padding: 40px 90px;
    text-align: center;
    
}
	
	/*----------------INICIO PRODUTOS EM DESTAQUE----------------*/
	
.section4 {
	width: 100%; 
	max-height: default;
	display: flow-root;
	background: #fff;
	padding: 3% 15%;
	text-align: center;
}
	
.section4 h2 {
	font-size: 2em;
}
	
.produto {
	width: 31%;
	height: 300px;
	float: left;
	margin-left: 2%;

}

.produto img {
	max-width: 100%;
	height: auto;
	margin-top: 0px;
}
	
#section5 {
	background-image: url(../img/back-dentist2.jpg);
	padding: 5% 20%;
}
	
#section5 h2 {
	font-size: 1.5em;
	font-weight: 600;
	color: white;
	text-shadow: 3px 3px 3px black;
}
    
#section-mapa {
    height: 370px;
    padding: 0px, 30px;
}
    
#section-mapa a:hover {
       opacity: .5;
    transition-duration: 2s;
}

#section-mapa h2 {
    margin-top: 15px;
}
	
	#section6 {
	padding: 5% 15%;
}
		
/*----------------FIM PRODUTOS EM DESTAQUE----------------*/
	
.seta {
	top: 90%;
	left: 90%
}
	

	
	
	
}